### Function

# Babl space_with_trc

#### Declaration [src]

    const Babl*
    babl_space_with_trc (
      const Babl* space,
      const Babl* trc
    )

#### Description [src]

Creates a variant of an existing space with different trc.

#### Parameters

`space`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`trc`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.